/***********
  ** Override CSS goes here
  ** Typically added to live sites that aren't compiled anymore
************/

@media(min-width:991px) {
    .filter-navbar {
        border-bottom:0;
    }
    
    .filter-navbar-main {
        background: #5D3FD3;
    }
    
    .filter-navbar-categories-wrapper .filter-navbar-category-button {
        transition:all 250ms ease-in-out;
        font-size:18px;
        color:white;
    }
    
    .filter-navbar-categories-wrapper .filter-navbar-category-button:hover {
        color:#00CEC8;
    }
    
    .headless-openorclosed-wrapper .headless-oc-name {
        color:white;
    }
}

.headless-filter-pill {
    border:0!important;
}


@media (max-width: 768px) {
    .shop .headless-menu-navbar .headless-menu-navbar-searchbar-form.headless-menu-navbar-searchbar-form-menu {
        display:none!important;
    }
    
    .shop .headless-menu-navbar .headless-menu-navbar-cart {
        width:unset!important;
        margin-left:auto!important;
    }
}

.headless-location-modal-overlay {
	background-color: #000000 !important;
}

.headless-location-modal-content {
	height: 100vh;
	overflow-y: auto;
}

/*@media (max-width: 475px) {
	.hg-hero {
		min-height: calc(100vh - 138px);
    	overflow-y: auto !important;
	}
}*/

.menu-loading-spinner {
    stroke: white !important;
}

.menu-loading-text {
    color: white !important;
}
.range-headless .headless-pricing-type-special {
    color: black;
}

/* .headless-menu-navbar .headless-oc-option {
	display: none !important;
}

.filter-navbar .headless-openorclosed-wrapper {
	display: none !important;
} */
